# THIS FILE IS WRITTEN BY A PROGRAM.
# Normally you should change the values in this file using
# the Patch Manager commands (see smpatch (1M)).
#
# This file is confidential. It is only readable by root.
#
